/* General */
:root {
	--border-radius: 6px;
	--border-radius2x: 12px;
	--default: #65757d;
}
/* Skin Colors */
:root {
	--primary: #006c4f;
	--primary-100: #005d43;
	--primary-200: #004e38;
	--primary-300: #003e2c;
	--primary--100: #007b5a;
	--primary--200: #008b65;
	--primary--300: #009b71;
	--primary-rgba-0: rgba(0, 108, 79, 0);
	--primary-rgba-10: rgba(0, 108, 79, 0.1);
	--primary-rgba-20: rgba(0, 108, 79, 0.2);
	--primary-rgba-30: rgba(0, 108, 79, 0.3);
	--primary-rgba-40: rgba(0, 108, 79, 0.4);
	--primary-rgba-50: rgba(0, 108, 79, 0.5);
	--primary-rgba-60: rgba(0, 108, 79, 0.6);
	--primary-rgba-70: rgba(0, 108, 79, 0.7);
	--primary-rgba-80: rgba(0, 108, 79, 0.8);
	--primary-rgba-90: rgba(0, 108, 79, 0.9);
	--secondary: #00a2e9;
	--secondary-100: #008bc8;
	--secondary-200: #0075a8;
	--secondary-300: #005f88;
	--secondary--100: #1ab2ed;
	--secondary--200: #33c2f1;
	--secondary--300: #4dd2f5;
	--secondary-rgba-0: rgba(0, 162, 233, 0);
	--secondary-rgba-10: rgba(0, 162, 233, 0.1);
	--secondary-rgba-20: rgba(0, 162, 233, 0.2);
	--secondary-rgba-30: rgba(0, 162, 233, 0.3);
	--secondary-rgba-40: rgba(0, 162, 233, 0.4);
	--secondary-rgba-50: rgba(0, 162, 233, 0.5);
	--secondary-rgba-60: rgba(0, 162, 233, 0.6);
	--secondary-rgba-70: rgba(0, 162, 233, 0.7);
	--secondary-rgba-80: rgba(0, 162, 233, 0.8);
	--secondary-rgba-90: rgba(0, 162, 233, 0.9);
	--tertiary: #f4c22b;
	--tertiary-100: #dfb022;
	--tertiary-200: #c99d19;
	--tertiary-300: #b38a11;
	--tertiary--100: #f5cb40;
	--tertiary--200: #f7d355;
	--tertiary--300: #f8dc6b;
	--tertiary-rgba-0: rgba(244, 194, 43, 0);
	--tertiary-rgba-10: rgba(244, 194, 43, 0.1);
	--tertiary-rgba-20: rgba(244, 194, 43, 0.2);
	--tertiary-rgba-30: rgba(244, 194, 43, 0.3);
	--tertiary-rgba-40: rgba(244, 194, 43, 0.4);
	--tertiary-rgba-50: rgba(244, 194, 43, 0.5);
	--tertiary-rgba-60: rgba(244, 194, 43, 0.6);
	--tertiary-rgba-70: rgba(244, 194, 43, 0.7);
	--tertiary-rgba-80: rgba(244, 194, 43, 0.8);
	--tertiary-rgba-90: rgba(244, 194, 43, 0.9);
	--quaternary: #112d24;
	--quaternary-100: #0d221b;
	--quaternary-200: #0a1b15;
	--quaternary-300: #06110e;
	--quaternary--100: #15382d;
	--quaternary--200: #194336;
	--quaternary--300: #1d4e3f;
	--quaternary-rgba-0: rgba(17, 45, 36, 0);
	--quaternary-rgba-10: rgba(17, 45, 36, 0.1);
	--quaternary-rgba-20: rgba(17, 45, 36, 0.2);
	--quaternary-rgba-30: rgba(17, 45, 36, 0.3);
	--quaternary-rgba-40: rgba(17, 45, 36, 0.4);
	--quaternary-rgba-50: rgba(17, 45, 36, 0.5);
	--quaternary-rgba-60: rgba(17, 45, 36, 0.6);
	--quaternary-rgba-70: rgba(17, 45, 36, 0.7);
	--quaternary-rgba-80: rgba(17, 45, 36, 0.8);
	--quaternary-rgba-90: rgba(17, 45, 36, 0.9);
	--dark: #071712;
	--dark-100: #040e0b;
	--dark-200: #020705;
	--dark-300: #000000;
	--dark--100: #0a2019;
	--dark--200: #0d2a21;
	--dark--300: #103429;
	--dark-rgba-0: rgba(7, 23, 18, 0);
	--dark-rgba-10: rgba(7, 23, 18, 0.1);
	--dark-rgba-20: rgba(7, 23, 18, 0.2);
	--dark-rgba-30: rgba(7, 23, 18, 0.3);
	--dark-rgba-40: rgba(7, 23, 18, 0.4);
	--dark-rgba-50: rgba(7, 23, 18, 0.5);
	--dark-rgba-60: rgba(7, 23, 18, 0.6);
	--dark-rgba-70: rgba(7, 23, 18, 0.7);
	--dark-rgba-80: rgba(7, 23, 18, 0.8);
	--dark-rgba-90: rgba(7, 23, 18, 0.9);
	--light: #FFF;
	--light-100: #f4f8f7;
	--light-200: #edf3f1;
	--light-300: #e5eeeb;
	--light--100: #ffffff;
	--light--200: #ffffff;
	--light--300: #ffffff;
	--light-rgba-0: rgba(255, 255, 255, 0);
	--light-rgba-10: rgba(255, 255, 255, 0.1);
	--light-rgba-20: rgba(255, 255, 255, 0.2);
	--light-rgba-30: rgba(255, 255, 255, 0.3);
	--light-rgba-40: rgba(255, 255, 255, 0.4);
	--light-rgba-50: rgba(255, 255, 255, 0.5);
	--light-rgba-60: rgba(255, 255, 255, 0.6);
	--light-rgba-70: rgba(255, 255, 255, 0.7);
	--light-rgba-80: rgba(255, 255, 255, 0.8);
	--light-rgba-90: rgba(255, 255, 255, 0.9);
}
/* Skin Colors - Inverse */
:root {
	--primary-inverse: #FFF;
	--secondary-inverse: #FFF;
	--tertiary-inverse: #FFF;
	--quaternary-inverse: #FFF;
	--dark-inverse: #FFF;
	--light-inverse: #65757d;
}
/* Grey Colors */
:root {
	--grey: #969696;
	--grey-100: #f4f8f7;
	--grey-200: #edf3f1;
	--grey-300: #e5eeeb;
	--grey-400: #daeae4;
	--grey-500: #c9e0d7;
	--grey-600: #bebebe;
	--grey-700: #b1b1b1;
	--grey-800: #989898;
	--grey-900: #7e7e7e;
	--grey-1000: #656565;
}
